
body, td, p, b, ul, li {
	font-family: verdana,arial,helvetica;
    color: #003366;
	background-color : white;
	}

h1, h2, h3, h4 {
        font-family: Garamond;
        color: #003366;
        }

a:link  {
        color: #003366;
		font-family: verdana,arial,helvetica;
		text-decoration: none;
        }

a:active {
	color: #003366;
	font-family: verdana,arial,helvetica;
	text-decoration: none;
	}
		
a:visited {
	color: #003366;
	font-family: verdana,arial,helvetica;
	text-decoration: none;
	}

.title {
	background-color : #003366;
	color: Cornsilk;
	font-family: garamond;
}

.footer {
	color: #003366;
	font-family: garamond;
}

.quote {
	color: #003366;
	font-family: lucida calligraphy,garamond,verdana;
	font-size: 14pt;
}

		